<div class="sorting">
<%= simple_form_for :search, url: request.url, method: :get, html: {id: 'search_sorting_form'} do |f| %>
  <%= f.select :sorting,
    options_for_select(sortings.map {|x| [x.text, x.id] }, params[:search].present? ? params[:search][:sorting] : nil), 
    {}, {class: 'search-sorting'} %>
<% end %>
</div>
